Subject: [secdir] secdir review of draft-hanes-dispatch-fax-capability-06

From: Tom Yu <[email-masked]>
Date: Wed, 26 Dec 2012 23:37:50 -0500

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document describes a SIP media feature tag for indicating support
for fax calls.

The Security Considerations section of this document refers to the
Security Considerations documented in Section 11.1 of RFC 3840.  This
seems mostly adequate.  One additional question (which might be
irrelevant because of my unfamiliarity with SIP) is whether an
explicit indication of fax content would make it easier for an
eavesdropper to target fax image data (which might contain sensitive
information such as credit card numbers).